
            @media  screen and (max-width: 560px) {
                        [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="235px"] {
            top: 235px !important;
        }
                                [data-sp-top="431.50394439697266px"] {
            top: 431.50394439697266px !important;
        }
                                [data-sp-top="340px"] {
            top: 340px !important;
        }
                                [data-sp-top="267.5px"] {
            top: 267.5px !important;
        }
                                [data-sp-top="62.5px"] {
            top: 62.5px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="108.75px"] {
            left: 108.75px !important;
        }
                                [data-sp-left="360px"] {
            left: 360px !important;
        }
                                [data-sp-left="341px"] {
            left: 341px !important;
        }
                                [data-sp-left="317.5px"] {
            left: 317.5px !important;
        }
                                [data-sp-left="20px"] {
            left: 20px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="346px"] {
            width: 346px !important;
        }
                                [data-sp-width="179px"] {
            width: 179px !important;
        }
                                [data-sp-width="193px"] {
            width: 193px !important;
        }
                                [data-sp-width="278px"] {
            width: 278px !important;
        }
                                [data-sp-width="224px"] {
            width: 224px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100px"] {
            height: 100px !important;
        }
                                [data-sp-height="168px"] {
            height: 168px !important;
        }
                                [data-sp-height="241px"] {
            height: 241px !important;
        }
                                [data-sp-height="257px"] {
            height: 257px !important;
        }
                                [data-sp-height="561px"] {
            height: 561px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="335px"] {
            width: 335px !important;
        }
                                [data-sp-height="250px"] {
            height: 250px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="196.25px"] {
            top: 196.25px !important;
        }
                                [data-pc-top="210px"] {
            top: 210px !important;
        }
                                [data-pc-top="157.5px"] {
            top: 157.5px !important;
        }
                                [data-pc-top="136.25px"] {
            top: 136.25px !important;
        }
                                [data-pc-top="-33.75px"] {
            top: -33.75px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="461.25px"] {
            left: 461.25px !important;
        }
                                [data-pc-left="928.75px"] {
            left: 928.75px !important;
        }
                                [data-pc-left="871px"] {
            left: 871px !important;
        }
                                [data-pc-left="-83.75px"] {
            left: -83.75px !important;
        }
                                [data-pc-left="1133.75px"] {
            left: 1133.75px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="368px"] {
            width: 368px !important;
        }
                                [data-pc-width="291px"] {
            width: 291px !important;
        }
                                [data-pc-width="386px"] {
            width: 386px !important;
        }
                                [data-pc-width="100px"] {
            width: 100px !important;
        }
                                [data-pc-width="224px"] {
            width: 224px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="96px"] {
            height: 96px !important;
        }
                                [data-pc-height="303px"] {
            height: 303px !important;
        }
                                [data-pc-height="376px"] {
            height: 376px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="188px"] {
            width: 188px !important;
        }
                                [data-pc-height="188px"] {
            height: 188px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="188px"] {
            width: 188px !important;
        }
                                [data-pc-height="188px"] {
            height: 188px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="188px"] {
            width: 188px !important;
        }
                                [data-pc-height="188px"] {
            height: 188px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="384px"] {
            width: 384px !important;
        }
                                [data-pc-height="286px"] {
            height: 286px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="188px"] {
            width: 188px !important;
        }
                                [data-pc-height="188px"] {
            height: 188px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="235px"] {
            top: 235px !important;
        }
                                [data-sp-top="431.50394439697266px"] {
            top: 431.50394439697266px !important;
        }
                                [data-sp-top="340px"] {
            top: 340px !important;
        }
                                [data-sp-top="267.5px"] {
            top: 267.5px !important;
        }
                                [data-sp-top="62.5px"] {
            top: 62.5px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="108.75px"] {
            left: 108.75px !important;
        }
                                [data-sp-left="360px"] {
            left: 360px !important;
        }
                                [data-sp-left="341px"] {
            left: 341px !important;
        }
                                [data-sp-left="317.5px"] {
            left: 317.5px !important;
        }
                                [data-sp-left="20px"] {
            left: 20px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="346px"] {
            width: 346px !important;
        }
                                [data-sp-width="179px"] {
            width: 179px !important;
        }
                                [data-sp-width="193px"] {
            width: 193px !important;
        }
                                [data-sp-width="278px"] {
            width: 278px !important;
        }
                                [data-sp-width="224px"] {
            width: 224px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100px"] {
            height: 100px !important;
        }
                                [data-sp-height="168px"] {
            height: 168px !important;
        }
                                [data-sp-height="241px"] {
            height: 241px !important;
        }
                                [data-sp-height="257px"] {
            height: 257px !important;
        }
                                [data-sp-height="561px"] {
            height: 561px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="335px"] {
            width: 335px !important;
        }
                                [data-sp-height="250px"] {
            height: 250px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="196.25px"] {
            top: 196.25px !important;
        }
                                [data-pc-top="210px"] {
            top: 210px !important;
        }
                                [data-pc-top="157.5px"] {
            top: 157.5px !important;
        }
                                [data-pc-top="136.25px"] {
            top: 136.25px !important;
        }
                                [data-pc-top="-33.75px"] {
            top: -33.75px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="461.25px"] {
            left: 461.25px !important;
        }
                                [data-pc-left="928.75px"] {
            left: 928.75px !important;
        }
                                [data-pc-left="871px"] {
            left: 871px !important;
        }
                                [data-pc-left="-83.75px"] {
            left: -83.75px !important;
        }
                                [data-pc-left="1133.75px"] {
            left: 1133.75px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="368px"] {
            width: 368px !important;
        }
                                [data-pc-width="291px"] {
            width: 291px !important;
        }
                                [data-pc-width="386px"] {
            width: 386px !important;
        }
                                [data-pc-width="100px"] {
            width: 100px !important;
        }
                                [data-pc-width="224px"] {
            width: 224px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="96px"] {
            height: 96px !important;
        }
                                [data-pc-height="303px"] {
            height: 303px !important;
        }
                                [data-pc-height="376px"] {
            height: 376px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="188px"] {
            width: 188px !important;
        }
                                [data-pc-height="188px"] {
            height: 188px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="188px"] {
            width: 188px !important;
        }
                                [data-pc-height="188px"] {
            height: 188px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="188px"] {
            width: 188px !important;
        }
                                [data-pc-height="188px"] {
            height: 188px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="384px"] {
            width: 384px !important;
        }
                                [data-pc-height="286px"] {
            height: 286px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="188px"] {
            width: 188px !important;
        }
                                [data-pc-height="188px"] {
            height: 188px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
